RubyGems Navigation menu

dependabot-go_modules 0.205.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.245.0 - February 22, 2024 (18.5 KB)
  2. 0.244.0 - February 15, 2024 (18.5 KB)
  3. 0.243.0 - February 13, 2024 (18.5 KB)
  4. 0.242.1 - January 23, 2024 (18.0 KB)
  5. 0.242.0 - January 22, 2024 (18.0 KB)
  6. 0.205.1 - August 08, 2022 (18.0 KB)
显示所有版本 (共 900 个)

Runtime 依赖 (1):

dependabot-common = 0.205.1

Development 依赖 (14):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.31.2
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

业主:

推送:

作者:

  • Dependabot

SHA 256 校验和:

0f56fb81e9c75047269121cb6aa0fdf31b53ddf8e4237a7da6a1e14bae94f6a6

下载总量 2,639,630

这个版本 3,546

许可:

Nonstandard

需要的 Ruby 版本: >= 2.7.0

需要的 RubyGems 版本: >= 2.7.0

链接: